That dit it. Thanks!<br><br>Maybe this could be added to the documentation (dependencies for the notebook).<br><br>Joris<br><br><div class="gmail_quote">2011/9/1 Thomas Kluyver <span dir="ltr">&lt;<a href="mailto:takowl@gmail.com">takowl@gmail.com</a>&gt;</span><br>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex;"><div class="gmail_quote"><div class="im">On 1 September 2011 16:37, Joris Van den Bossche <span dir="ltr">&lt;<a href="mailto:jorisvandenbossche@gmail.com" target="_blank">jorisvandenbossche@gmail.com</a>&gt;</span> wrote:<br>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">

I run Ubuntu 11.04, have zeromq 2.1.8 and python-zeromq 2.1.7 (from the ppa of chris lea), tornado 2.0, and use Firefox 6.<br></blockquote></div><div><br>I had the same issue. You need to install Tornado from Github for it to work with Firefox 6. We&#39;re hoping that Tornado will do another release before we release 0.12.<br>


<br>Here&#39;s the link: <a href="https://github.com/facebook/tornado" target="_blank">https://github.com/facebook/tornado</a><br><font color="#888888"><br>Thomas <br></font></div></div>
</blockquote></div><br>